Aller au contenu
Le Forum de support de Maxthon/MyIE2 en franais

Messages recommandés

Salut,

Problème qui m'énerve !!!

Depuis un certain temps des sites ont changer leurs appli's et elles ne fonctionnent plus sous maxthon 4 ou 5 

Je suis obliger de charger Chrome ou Firefox , donc cela m'énerve 

Comment faire pour que maxthon soit reconnu et me permette de bosser

Mon User agent de base : 

Mozilla/5.0 (compatible; Windows NT 6.3; U; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/4.9.5.1000 Chrome/59.0.3071.115 Safari/537.36

Adresse : https://footclubs.fff.fr/extrafoot/EXTRA_BASIC.aboutblank

(site au hazard ) c'est d'un chiant

blob.png.74483bfb0da8901817c69168c24626cc.png

Partager ce message


Lien à poster
Partager sur d’autres sites

Passer à la dernière version de Mx5, qui n'est pas à l'abri de ne pas fonctionner dans le futur ou bricoler le UserAgent pour faire croire qu'on à la dernière version de Chrome sous peine d'avoir d'autres incompatibilités.:tongue:

Partager ce message


Lien à poster
Partager sur d’autres sites
DVD    0
Il y a 14 heures, Ldfa a dit :

Passer à la dernière version de Mx5, qui n'est pas à l'abri de ne pas fonctionner dans le futur ou bricoler le UserAgent pour faire croire qu'on à la dernière version de Chrome sous peine d'avoir d'autres incompatibilités.:tongue:

Bonjour, cette option de bricolage m'intéresse aussi. Pourrais-tu donner qq exemples ou renvoyer à un lien. Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut

Bon ben rien n'a changé (j'ai modifier le User Agent suivant le lien)

Mais Maxthon 4.9 ou 5.1  même message (c'est chiant)

Merci quand même 

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant


×